Name:		anaconda-user-help
Version:	26.1
Release:	10
Summary:	Content for the Anaconda built-in help system
License:	CC-BY-SA-4.0
URL:		https://pagure.io/install-guide
Source0:	%{name}-%{version}.tar.gz
Source1:        %{name}-blivet-gui.tar.gz

BuildArch:      noarch
BuildRequires:	python3-devel python3-lxml xmlto lynx

%description
This package provides content for the Anaconda built-in help system.

%prep
%setup -q -a 1

%build
%{__python3} prepare_anaconda_help_content.py

%install
install -d -m 0755 -p %{buildroot}%{_datadir}/anaconda/help
cp -r anaconda_help_content/* %{buildroot}%{_datadir}/anaconda/help
cp -r blivetgui_help_content/* %{buildroot}%{_datadir}/anaconda/help

%files
%defattr(-,root,root)
%{_datadir}/anaconda/help/*

%changelog
* Wed Jul 13 2022 Chenyx <chenyixiong3@huawei.com> - 26.1-10
- License compliance rectification

* Sun Oct 13 2019 openEuler Buildteam <buildteam@openeuler.org> - 26.1-9
- Package init
